



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
python usage.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -m "not (pycryptodome or pycrypto or backend_compatibility)" tests
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
